Bug 617145 - sqlite-3.7.0.1 is available
Summary: sqlite-3.7.0.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlite
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Panu Matilainen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-22 10:23 UTC by Upstream Release Monitoring
Modified: 2010-08-13 12:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-13 10:20:59 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-07-22 10:23:39 UTC
Latest upstream release: 3_7_0-tea
Current version in Fedora Rawhide: 3.6.23.1
URL: http://www.sqlite.org/download.html

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-07-24 10:22:06 UTC
Latest upstream release: 3.7.0
Current version in Fedora Rawhide: 3.6.23.1
URL: http://www.sqlite.org/download.html

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-08-05 10:35:02 UTC
Latest upstream release: 3.7.0.1
Current version in Fedora Rawhide: 3.6.23.1
URL: http://www.sqlite.org/download.html

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Raphael Groner 2010-08-07 15:27:58 UTC
I vote for that update needed to Fedora 13.

Comment 4 Panu Matilainen 2010-08-13 10:20:59 UTC
sqlite 3.7.0.1 is now in rawhide.

If you want an update for F13, feel free to file a separate bug for it. However an update to 3.7.x is unlikely to happen there, at least without a much stronger argument than "its the newest / would be nice".

Comment 5 Raphael Groner 2010-08-13 11:06:36 UTC
(In reply to comment #4)
Let me ask the other way around: Why "unlikely" for Fedora 13?

Comment 6 Panu Matilainen 2010-08-13 12:57:38 UTC
If it aint broken...

Updates shouldn't be pushed just for updates' sake, even more so for critical path components such as sqlite. There needs to be a justification for the risks and work (testing and all) involved.


Note You need to log in before you can comment on or make changes to this bug.